

# BigCatAllOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kind** | [**KindEnum**](#KindEnum) |  |  [optional]



## Enum: KindEnum

Name | Value
---- | -----
LIONS | &quot;lions&quot;
TIGERS | &quot;tigers&quot;
LEOPARDS | &quot;leopards&quot;
JAGUARS | &quot;jaguars&quot;



